html, body{max-width: 1920px; margin: 0 auto;}

.page-con{max-width: 1920px; margin: 0 auto 60px auto; position: relative; background: #fff;}

.wow{animation: fadeInUp 1s ease both; -webkit-animation: fadeInUp 1s ease both; animation-delay: .4s; -webkit-animation-delay: .4s}

/* 内页banner */
.page-banner{width: 100%; height: 560px; position: relative}
.page-banner .banner-bg{width: 100%; height: 100%;}
.page-banner .banner-text{width: 100%; height: 100%; text-align: center; position: absolute; top: 0; left: 0; padding-top: 260px;}
.page-banner .banner-text h3{font-size: 42px; color: #fff; font-weight: bold; letter-spacing: 2px; margin-bottom: 10px;}
.page-banner .banner-text p{font-size: 28px; color: #fff; text-transform: uppercase; font-family: 'DisneyEnglish-Bold';}


/* page-link */
.page-link{position: relative; font-size: 0; padding: 20px 0; background: #f9f9f9;}
.page-link span{font-size: 16px; color: #777;}
.page-link span i{font-size: 20px; color: #1a62c0; padding-right: 6px;}
.page-link span a{display: inline-block; padding: 10px 4px; font-size: 16px; color: #777;}

/* pro-link */
.pro-link{position: relative; font-size: 0; padding: 24px 0 40px 0; background: #fff;}
.pro-link a{position: relative; display: inline-block; width: 14%; height: 46px; line-height: 46px; font-size: 15px; color: #333; text-align: center; background: #f4f4f4; margin-right: 0.28%; margin-bottom: 4px; transition: all ease .4s; -webkit-transition: all ease .4s;}
.pro-link a:hover{background: #1a62c0; color: #fff;}
.pro-link a.on{background: #1a62c0; color: #fff;}


/* 关于 */
.page-about{display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap;}
.page-about .img{width: 50%;}
.page-about .img img{width: 100%; float: none; display: block;}
.page-about .text{width: 50%; padding-right: 4%;} 
.page-about .text h2{font-size: 28px; color: #282828; font-weight: bold; margin-bottom: 20px;}
.page-about .text p{font-size: 16px; color: #333; line-height: 2;}

.rd-flex{flex-flow: row-reverse;}
.rd-flex .text{padding-left: 4%; padding-right: 0;}

.page-abouts p{font-size: 16px; color: #333; line-height: 2;}
.page-abouts img{display: block; max-width: 1200px; float: none; margin: 0 auto;}

/*  证书 */
.page-honor .list{margin-right: -2%;}
.page-honor .list li{width: 23%; float: left; margin-right: 2%; margin-bottom: 20px;}
.page-honor .list li img{width: 100%;}

/*  图片 */
.page-image .list{margin-right: -2%;}
.page-image .list li{width: 31.3333%; float: left; margin-right: 2%; margin-bottom: 20px;}
.page-image .list li img{width: 100%;}

/* 产品列表 */
.pro-com .sy-cont1400{display: flex; justify-content: space-between; flex-wrap: wrap; flex-flow: row-reverse;}

/* 产品列表 */
.page-pro{width: 100%; margin-top: 40px;}
.page-pros{width: 80%;}
.page-pro .list{margin-right: -2%;}
.page-pro .list li{width: 23%; float: left; margin-right: 2%; margin-bottom: 20px; background: #fff;}
.page-pro .list li .img{width: 100%; background: #f4f4f4; overflow: hidden;}
.page-pro .list li .img img{width: 100%; transition: all ease .4s; -webkit-transition: all ease .4s;}
.page-pro .list li .text{position: relative; width: 100%; height: 60px; text-align: center; line-height: 60px;}
.page-pro .list li .text:before{content: ""; display: block; width: 0; height: 3px; background: #1a62c0; position: absolute; bottom: 0; right: 0; transition: all ease .4s; -webkit-transition: all ease .4s;}
.page-pro .list li .text h3{position: relative; font-size: 16px; color: #333; z-index: 2; transition: all ease .4s; -webkit-transition: all ease .4s;}
.page-pro .list li:hover .img img{transform: scale(1.1);}
.page-pro .list li:hover .text:before{width: 100%; right: auto; left: 0;}
.page-pro .list li:hover .text h3{color: #1a62c0;}

/* 产品详情 */
.pro-banner{width: 100%; height: auto;}
.pro-content{width: 100%;}
.pro-content:before{content: ""; display: block; width: 100%; height: 50%; position: absolute; top: 0; left: 0; background-image: linear-gradient(to bottom, rgba(0,0,0,.3) 20%, rgba(255,255,255,.1));}
.pro-content .sy-cont1400{height: 100%; display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap;}
.pro-content .text{width: 50%;}
.pro-content .text h3{font-size: 28px; color: #666; font-weight: bold; margin-bottom: 10px;}
.pro-content .text h4{font-size: 42px; color: #333; font-weight: bold;}

.pro-content .img{width: 50%; padding-right: 10%;}
.pro-content .img img{width: 100%;}

.pro-item{padding-top: 40px;}
.pro-item h3{font-size: 22px; color: #1a62c0; margin-bottom: 10px; padding-bottom: 10px; }
.pro-item h3 i{font-size: 18px; color: #333; font-style: normal; margin-left: 8px; font-family: 'Montserrat-Light';}
.pro-item .text p{position: relative; font-size: 16px; color: #333; line-height: 1.8; margin-bottom: 10px; padding-left: 16px;}
.pro-item .text img{max-width: 1200px; float: none; display: block; margin: 10px auto}


/* 产品导航菜单 */
.pro-com .pro-link{width: 17%; padding: 60px 0 0 0; background: transparent;}

.pro-com .pro-link .link-btn{display: flex; align-items: center; justify-content: space-between; width: 100%; height: 48px; padding: 0 20px; background: #f4f4f4; margin-bottom: 6px;}
.pro-com .pro-link .link-btn p{font-size: 17px; color: #333; font-weight: bold;}
.pro-com .pro-link .link-btn .btn{width: 40px; height: 40px; position: relative;}
.pro-com .pro-link .link-btn .btn span{display: block; width: 30px; height: 2px; position: absolute; left: 5px; background: #666; transition: all .5s; -webkit-transition: all .5s}
.pro-com .pro-link .link-btn .btn span:nth-child(1){top: 10px;}
.pro-com .pro-link .link-btn .btn span:nth-child(2){top: 20px;}
.pro-com .pro-link .link-btn .btn span:nth-child(3){top: 30px;}

#btn .span1{top: 20px; transform: rotate(-45deg);}
#btn .span2{opacity: 0}
#btn .span3{top: 20px; transform: rotate(45deg);}

.pro-com .pro-link .link-list{position: relative;}
.pro-com .pro-link a{ display: block; width: 100%; height: 48px; line-height: 48px; font-size: 14px; color: #333; text-align: center; background: #f4f4f4; margin-bottom: 6px; transition: all ease .4s; -webkit-transition: all ease .4s;}
.pro-com .pro-link a:hover{background: #1a62c0; color: #fff;}
.pro-com .pro-link a.on{background: #1a62c0; color: #fff;}

.pro-show{margin-top: 40px;}
.pro-show h4{font-size: 22px; color: #333; font-weight: bold; text-align: center; margin-bottom: 40px;}
.pro-show .img{max-width: 1200px; margin: 0 auto;}
.pro-show .img img{display: block; float: none; margin: 0 auto;}

/*----page_pro----*/
.pro-con table{width: 100%;}
.pro-con td{font-size: 14px; height: 42px; line-height: 20px; text-align: left; padding-left: 4%; border-right: 1px solid fff; border-bottom: 1px solid #fff; vertical-align: middle; background: #fff; margin-bottom: 1px;}
.pro-con tr:nth-child(even) td{background: #d1d1d3;}

/* 产品详情 返回 */
.return{width: 160px; font-size: 16px; color: #fff; background: #1a62c0; line-height: 42px; text-align: center; border-radius: 4px; margin: 40px 0 0 0; transition: all ease .4s; -webkit-transition: all ease .4s;}
.return:hover{background: #000;}




/* 表面处理 */
.page-surface{padding-top: 40px;}
.page-surface .list{margin-right: -2%;}
.page-surface .list li{width: 48%; float: left; margin-right: 2%; margin-bottom: 20px; position: relative; cursor: pointer;}
.page-surface .list li .img{width: 100%; overflow: hidden;}
.page-surface .list li .img img{width: 100%; transition: all ease .4s; -webkit-transition: all ease .4s;}
.page-surface .list li p{font-size: 14px; color: #333; text-align: center; padding: 20px 0;}
.page-surface .list li:before{content: ""; display: block; width: 0; height: 3px; background: #1a62c0; position: absolute; bottom: 0; right: 0; transition: all ease .4s; -webkit-transition: all ease .4s;}
.page-surface .list li:hover:before{width: 100%; right: auto; left: 0;}
.page-surface .list li:hover .img img{transform: scale(1.1);}

.show-surface h1{font-size: 26px; color: #333; font-weight: bold; text-align: center; margin-bottom: 40px;}
.show-surface .list{margin-right: -2%;}
.show-surface .list li{width: 31.3333%; float: left; margin-right: 2%; margin-bottom: 30px; position: relative; cursor: pointer;}
.show-surface .list li img{width: 100%; float: none; display: block;}


/* 新闻列表 -----*/
.page-news .list{margin-right: -2%;}
.page-news .list li{width: 31.3333%; float: left; margin-right: 2%; margin-bottom: 20px;}
.page-news .list li .img{width: 100%; overflow: hidden;}
.page-news .list li .img img{width: 100%; transition: all ease .4s; -webkit-transition: all ease .4s;}
.page-news .list li .text{padding: 20px; background: #f2f4f7; transition: all ease .4s; -webkit-transition: all ease .4s;}
.page-news .list li .text h6{font-size: 15px; color: #a1a7b2; margin-bottom: 20px; font-family: 'Montserrat-Light'; transition: all ease .4s; -webkit-transition: all ease .4s;}
.page-news .list li .text h3{font-size: 18px; height: 64px; color: #26334c; font-weight: bold; line-height: 1.8; transition: all ease .4s; -webkit-transition: all ease .4s;}
.page-news .list li:hover .img img{transform: scale(1.05);}
.page-news .list li:hover .text h3{color: #c31c23;}

/* 新闻详情 */
.news-show .news-title{margin-bottom: 40px;}
.news-show .news-title h1{font-size: 28px; color: #181818; font-weight: bold; line-height: 34px; margin-bottom: 14px; padding-bottom: 10px; border-bottom: 1px solid #dedede;}
.news-show .news-title span{display: inline-block; font-size: 16px; color: #666; margin-right: 20px; font-family: 'Montserrat-Light'}

.news-show .news-con p{font-size: 16px; color: #666; line-height: 1.8}
.news-show .news-con img{max-width: 960px; float: none; display: block; margin: 20px auto}
.news-show .news-con a{font-size: 16px; color: #666; display: inline-block}
.news-show .news-con a strong{font-weight: normal}

/* 联系我们 */
.page-contact{display: flex; flex-direction: row-reverse; justify-content: space-between; flex-wrap: wrap; padding-top: 60px;}
.page-contact .contact-left{width: 45%; margin-left: 5%;}
.page-contact .contact-left h3{font-size: 22px; color: #181818; font-weight: bold; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 2px solid #dedede;}
.page-contact .contact-left p{font-size: 16px; color: #333; margin-bottom: 20px;}
.page-contact .contact-left .media{display: flex;}
.page-contact .contact-left .media .ewm{width: 110px; margin-right: 10px}
.page-contact .contact-left .media .ewm img{width: 110px; float: none; display: block;}
.page-contact .contact-left .media .ewm p{font-size: 13px; color: #333; text-align: center; padding: 10px 0}
.page-contact .contact-left .page-message{padding: 20px 0; margin-top: 40px;}

.page-contact .contact-right{width: 50%;}
.page-contact .contact-right .map{height: 740px;}

/*-----公共样式-------*/
/*-----page_tag----*/
.pro_tag{border-top: 1px dashed #ddd; border-bottom: 1px dashed #ddd; line-height: 36px; margin-top: 40px;}
.pro_tag span{font-size: 13px; color: #333}
.pro_tag a{display: inline-block; font-size: 12px; color: #666; padding-left: 12px;}

/*----pro_hot----*/
.pro_hot{margin-top: 20px; margin-bottom: 60px;}
.pro_hot h6{font-size: 15px; color: #666; margin-bottom: 20px; padding-bottom: 10px; border-bottom: 1px dashed #ddd;}
.pro_hot h6 i{font-size: 13px; color: #999; font-style: normal; font-weight: normal; padding-left: 4px; font-family: 'novecentowide-book'}
.pro_hot .list{list-style: none; margin-right: -1%}
.pro_hot .list li{width: 24%; float: left; margin-right: 1%; margin-bottom: 10px}
.pro_hot .list li .img{width: 100%; overflow: hidden; margin: 0; background: #fff;}
.pro_hot .list li .img img{width: 100%;}
.pro_hot .list li .txt{padding-top: 10px; text-align: center}
.pro_hot .list li .txt h1{font-size: 14px; color: #181818; padding: 0; margin: 0;}

/*----pro_key----*/
.pro_key{margin-top: 20px;}
.pro_key h1{font-size: 15px; color: #666; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #ddd;}
.pro_key h1 i{font-size: 13px; color: #999; font-style: normal; font-weight: normal; padding-left: 4px; font-family: 'novecentowide-book'}
.pro_key a{display: inline-block; font-size: 13px; color: #666; border: 1px dotted #dedede; padding: 5px 16px; margin: 0 2px 2px 0;}

/*----pro_city----*/
.pro_city{margin-top: 20px;}
.pro_city h1{font-size: 15px; color: #666; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #ddd;}
.pro_city h1 i{font-size: 13px; color: #999; font-style: normal; font-weight: normal; padding-left: 4px; font-family: 'novecentowide-book'}
.pro_city a{display: inline-block; font-size: 13px; color: #666; border: 1px dotted #dedede; padding: 5px 16px; margin: 0 2px 2px 0}

/*----page_message----*/
.page-message{width: 100%; height: auto; padding: 20px; margin: 0 auto; float: none;}
.page-message input {width: 100%; height: 37px; margin-bottom: 20px; border-top: none; border-left: none; border-right: none; border-bottom: 1px solid #ddd; font-size: 12px; text-indent: 5px; outline: 0; box-sizing: border-box}
.page-message textarea {width: 100%; height: 60px; border-top: none; border-left: none; border-right: none; border-bottom: 1px solid #ddd; font-size: 12px; text-indent: 5px; outline: 0; margin-bottom: 10px; padding: 4px 0; box-sizing: border-box}
.page-message .yanz{margin-bottom: 4px;}
.page-message .yanz input {width: 20%; float: left;}
.page-message .yanz img {height: 37px; display: block; float: left;}
.page-message .btn{font-size: 14px; color: #fff; width: 40%; height: 49px; border: none; border-radius: 4px; background: #005cdd; cursor: pointer}
.page-message .btn:hover {background: #0450bb;}

/*----page_search----*/
.page_search .list{margin-right: -2%;}
.page_search .list li{width: 48%; margin-right: 2%; float: left; margin-bottom: 20px;}
.page_search .list li .img{width: 100%; overflow: hidden}
.page_search .list li .img img{width: 100%; transition: all ease .4s; -webkit-transition: all ease.4s}
.page_search .list li .text{width: 100%; padding: 20px 0; text-align: center}
.page_search .list li .text h3{font-size: 16px; color: #333;}

/*----page_tag----*/
.page-tag{padding: 50px 0 30px 0;}
.page-tag .list{margin-right: -2%;}
.page-tag .list li{width: 31.3333%; margin-right: 2%; float: left; margin-bottom: 20px;}
.page-tag .list li .img{width: 100%; overflow: hidden; background: #f4f4f4;}
.page-tag .list li .img img{width: 100%; transition: all ease .4s; -webkit-transition: all ease.4s}
.page-tag .list li .text{width: 100%; padding: 16px 0 10px 0; text-align: center}
.page-tag .list li .text p{font-size: 16px; color: #333;}

/*----page_city----*/
.page_city{padding: 200px 0 50px 0;}
.page_city .w1200{width: 800px;}
.page_city .title{border-bottom: 1px solid #dedede; margin-bottom: 20px; padding-bottom: 10px;}
.page_city .title h1{font-size: 24px; color: #666; font-weight: bold; float: left}
.page_city .title .city_link{width: 120px; font-size: 13px; color: #fff; text-align: center; padding: 10px 0; background: #333; float: right; transition: all ease .3s; -webkit-transition: all ease .3s}
.page_city .title .city_link:hover{background: #181818;}

.page_city .city_list{ margin-bottom: 20px; padding-bottom: 20px}
.page_city .city_list dl{border-bottom: 1px solid #dedede; padding: 20px 0;}
.page_city .city_list dl dt{margin-bottom: 20px}
.page_city .city_list dl dt a{display: inline-block; width: 120px; font-size: 13px; color: #fff; text-align: center; line-height: 36px; background: #999;}
.page_city .city_list dl dd{margin-left: 0;}
.page_city .city_list dl dd a{display: inline-block; width: 110px; font-size: 13px; color: #333; text-align: center; line-height: 32px; margin-bottom: 6px; background: #f0f0f0;}

/*----site_map----*/
.page_webmap{padding: 200px 0 50px 0;}
.page_webmap .title{border-bottom: 1px solid #dedede; margin-bottom: 40px; padding-bottom: 10px;}
.page_webmap .title h1{font-size: 24px; color: #666; font-weight: bold; float: left}
.page_webmap .title .city_link{width: 120px; font-size: 13px; color: #fff; text-align: center; padding: 10px 0; background: #333;; float: right; transition: all ease .3s; -webkit-transition: all ease .3s}
.page_webmap .title .city_link:hover{background: #181818;}

.page_webmap .webmap_nav{transition: all .4s; -webkit-transition: all .4s}
.page_webmap .webmap_nav .list{list-style: none}
.page_webmap .webmap_nav .list .li{margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px dashed #e0e0e0}
.page_webmap .webmap_nav .list .li>a{font-size: 18px; color: #333;}

.page_webmap .webmap_nav .list_son{list-style: none; margin-top: 20px}
.page_webmap .webmap_nav .list_son li{float: left; margin-right: 40px;}
.page_webmap .webmap_nav .list_son li a{font-size: 14px; color: #333;}

/*----show_page----*/
.show_pages{margin: 40px 0 20px 0; padding-top: 20px; border-top: 1px solid #dedede;}
.show_pages p{font-size: 16px; color: #132b88; line-height: 26px;}
.show_pages p a{font-size: 16px; color: #132b88; display: inline-block; vertical-align: top;}

/*----pages----*/
.pagination a.cur {background: #1a62c0 !important}

/*--------*/
.pc-slide {
    width: 100%;
    margin: 0 auto;
}

.pc-slide .view .swiper-slide {
    width: 100%;
}

.pc-slide .view .swiper-slide .imgauto {
    width: 100%;
    height: auto;
    box-sizing: border-box;
}

.pc-slide .preview {
    width: 100%;
    margin-top: 10px;
    position: relative;
}

.pc-slide .preview .swiper-container {
    width: 90%;
    margin: 0 5%;
}

.pc-slide .preview .swiper-slide {
    width: 25%;
    padding: 5px;
}

.pc-slide .preview .swiper-slide .imgauto {
    width: 100%;
    border: 1px solid #ddd;
    background: #fff;
}

.pc-slide .preview .swiper-slide .imgauto img {
    display: block;
    float: none
}

.pc-slide .preview .active-nav .imgauto {
    border: 1px solid #e89316;
}

.pc-slide .preview .arrow-left {
    background: url(../image/feel3.png) no-repeat left top;
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -9px;
    width: 9px;
    height: 18px;
    z-index: 10;
}

.pc-slide .preview .arrow-right {
    background: url(../image/feel4.png) no-repeat left bottom;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -9px;
    width: 9px;
    height: 18px;
    z-index: 10;
}